EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [options] file

Skatīt e-grāmatu.

Katru reizi, kad jūs nododat argumentus ebook-viewer, kam ir atstarpes, pievienojiet argumentus pēdiņās. Piemēram: "/some path/with spaces"

[OPCIJAS]

--continue
    Turpināt lasīt pēdējo atvērto grāmatu

--detach
    Atdalīties no kontrolējošā termināla, ja tāds ir (tikai Linux)

--force-reload
    Piespiest visu atvērto grāmatu atkārtotu ielādi

--full-screen, --fullscreen, -f
    Ja tas ir norādīts, e-grāmatu skatītāja logs pēc palaišanas mēģinās atvērties visā ekrānā.

--help, -h
    parādīt šo palīdzības paziņojumu un iziet

--new-instance
    Atvērt jaunu skatītāja logu pat tad, ja ir iestatīta iespēja izmantot tikai vienu skatītāja logu.

--open-at
    The position at which to open the specified book. The position is a location or position you can get by using the Go to->Location action in the viewer controls. Alternately, you can use the form toc:something and it will open at the location of the first Table of Contents entry that contains the string "something". The form toc-href:something will match the href (internal link destination) of toc nodes. The matching is exact. If you want to match a substring, use the form toc-href-contains:something. The form ref:something will use Reference mode references. The form search:something will search for something after opening the book. The form regex:something will search for the regular expression something after opening the book.

--raise-window
    Ja norādīts, e-grāmatu skatītājs mēģinās parādīties priekšpusē, kad tas tiek palaists.

--version
    parādīt programmas versijas numuru un iziet

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal